recovery:
  state:
    round: 5
    hash: "b11717bc2fbf4317add8462bf3d8efb0563366476dba238b19ad2da86c4a08a9a2c56a825100b321e14242c2f2c84695"
    timestamp: "2025-10-18T06:27:10.829509771Z"
  bootstrap: null
  package: null
  stream: null
